<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="bug-outline"></ion-icon>
      <ion-label>Pokemons</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="color-filter-outline"></ion-icon>
      <ion-label>Tipos</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="invert-mode-outline"></ion-icon>
      <ion-label>Objetos</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
